@charset "UTF-8";
/* CSS Document */
html,
		/*body {
		   visibility: visible;
		   margin:0;
		   padding:0;
		   height:100%;
		}
		#primaryContainer {
		   min-height:100%;
		   position:relative;
		}
		#Header {
		   padding:10px;
		}
		#Body {
		   height: auto;
		   padding:10px;
		   padding-bottom:0px;   
		}
		#Footer {
		   position:absolute;
		   bottom:0;
		   width:100%;
		   height:134px; 
		}*/
		
		#Home:hover #Box1{
			display: inline;
		}
		
		#Team:hover #Box2{
			display: inline;
		}
		
		#Services:hover #Box3{
			display: inline;
		}
		
		#Benefits:hover #Box4{
			display: inline;
		}
		
		#Contact:hover #Box5{
			display: inline;
		}
		#Home1:hover {
			background-color: rgba(255, 255, 255, 0.5);
		}
		
		#Team1:hover {
			background-color: rgba(255, 255, 255, 0.5);
		}
		
		#Services1:hover {
			background-color: rgba(255, 255, 255, 0.5);
		}
		
		#Benefits1:hover {
			background-color: rgba(255, 255, 255, 0.5);
		}
		
		#Contact1:hover {
			background-color: rgba(255, 255, 255, 0.5);
		}
		
		/*
		And one simple CSS rule for IE 6 and IE 5.5:
		
		#container {
		   height:100%;
		} 
		*/
		
		/*---------- Fade Up -------------*/
		.primaryContainer {
			/* 
			background: url('../img/home-1024.jpg') no-repeat center center fixed; 
			*/
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
            float: left;
			
            -webkit-animation: fadein 4s; /* Safari and Chrome */
            -moz-animation: fadein 4s; /* Firefox */
            -ms-animation: fadein 4s; /* Internet Explorer */
            -o-animation: fadein 4s; /* Opera */
            animation: fadein 4s;
            /*height: 100%;
            width: 100%;
            position: absolute;  top: 0px; left: 0px; */
        }
		@keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Firefox */
        @-moz-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Safari and Chrome */
        @-webkit-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Internet Explorer */
        @-ms-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }​

        /* Opera */
        @-o-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }​
		
		
		@media only screen and (max-width: 501px) { 
		
			
				
		}
